ThemeVerticalFrame Class Reference

`#include <theme.h>`

Inheritance diagram for ThemeVerticalFrame:

## Public Member Functions

| ThemeVerticalFrame (FXComposite *p, FXuint opts=0, FXint x=0, FXint y=0, FXint w=0, FXint h=0, FXint pl=DEFAULT_SPACING, FXint pr=DEFAULT_SPACING, FXint pt=DEFAULT_SPACING, FXint pb=DEFAULT_SPACING, FXint hs=DEFAULT_SPACING, FXint vs=DEFAULT_SPACING)

## Protected Member Functions

| ThemeVerticalFrame ()

## Detailed Description

Definition at line 128 of file theme.h.

## Constructor & Destructor Documentation

## ThemeVerticalFrame() [1/2]

ThemeVerticalFrame | ( |  | ) |

inline protected

Definition at line 130 of file theme.h.

## ThemeVerticalFrame() [2/2]

ThemeVerticalFrame | ( | FXComposite * | p,
|  | FXuint | opts = 0,
|  | FXint | x = 0,
|  | FXint | y = 0,
|  | FXint | w = 0,
|  | FXint | h = 0,
|  | FXint | pl = DEFAULT_SPACING,
|  | FXint | pr = DEFAULT_SPACING,
|  | FXint | pt = DEFAULT_SPACING,
|  | FXint | pb = DEFAULT_SPACING,
|  | FXint | hs = DEFAULT_SPACING,
|  | FXint | vs = DEFAULT_SPACING )

The documentation for this class was generated from the following file:

- theme.h